﻿<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>

<style>

table{
	margin:auto;
}


</style>


</head>

<body id="cuerpo">
<form name="form1" method="post" action="" id="miformulario">
  <table width="25%" border="1" id="mitabla">
    <tr>
      <td>Nombre:</td>
      <td><label for="textfield"></label>
      <input type="text" name="textfield" id="textfield"></td>
    </tr>
    <tr>
      <td>Apellidos:</td>
      <td><input type="text" name="textfield2" id="textfield2"></td>
    </tr>
    <tr>
      <td>Edad:</td>
      <td><input type="text" name="textfield3" id="textfield3"></td>
    </tr>
    <tr>
      <td>Carnet:</td>
      <td><input type="text" name="textfield4" id="textfield4"></td>
    </tr>
    <tr>
      <td><input type="submit" name="button" id="button" value="Enviar"></td>
      <td><input type="reset" name="button2" id="button2" value="Restablecer"></td>
    </tr>
  </table>
</form>

<script>
var cuerpo=document.getElementById("cuerpo");
var colorweb=prompt("introduce azul verde rojo").toLowerCase();

<!--if(colorweb=="azul"){cuerpo.style.background="blue";}
<!--else if(colorweb=="rojo"){cuerpo.style.background="red";}
<!--else if(colorweb=="verde"){cuerpo.style.background="green";}
if (colorweb!="azul"&& colorweb!="verde"&& colorweb!="rojo"){
alert("este color no esta contemplado");
}else if(colorweb=="azul"){cuerpo.style.background="blue";}
else if(colorweb=="rojo"){cuerpo.style.background="red";}
else if(colorweb=="verde"){cuerpo.style.background="green";}



</script>
</body>
</html>
